Subject: Ticket Assigned - RETURN INQUIRY
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Aug 2019 16:07:29 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RETURN INQUIRY  Hey can I return an item from my order. Please see the attach picture and the one with circle is the one I would like to return as its small for the usual size 23 for kids. Can you pick it up again as I cant go to any store anytime soon?

Carla Jay Daclison- Onder

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/110049